
module.exports = async function(req, res, next){
    require('./isAuthorized')(req,res,function(){
        if(!req.ELEVE){
            return res.status(401).json({
                code: 'AUTH_ELEVE_INVALID',
                message: 'Invalid ELEVE Token!'
            });
        }
        next()
    })
}
